Mantis

[Resolved] Help with Plugins for Version 1.2.8

Posted by HiphopTech 
[Resolved] Help with Plugins for Version 1.2.8
May 25, 2012 11:22AM
I'm looking for all the available plugins that MantisBT 1.2.8 has that can be safely installed.

I tried the latest plugin manager and it crashed my php where I had to use a backup to bring everything back to working status. This is for my company so knowing that can happen now, please advise what steps I could take to install some plugin's that will work for my version. Thanks!!
Re: Help with Plugins for Version 1.2.8
May 25, 2012 11:26AM
Hi,

You should go to the official forum, here the plugin are for Mantis < 1.2.0.

Vincent


Mantis: 1.1.0, 1.1.5, 1.1.1
PHP: 5.0.4
SQL: MySQL 5.0.19
OS: Linux

Please complete your signature with your environment informations.
Enable skype notification here
Re: Help with Plugins for Version 1.2.8
May 25, 2012 11:27AM
Thanks.
Sorry, only registered users may post in this forum.

Click here to login



Online Users

Guests: 3
Record Number of Users: 1 on November 09, 2017
Record Number of Guests: 117 on February 24, 2019
Top Users
Hébergeur : Morinie.Fr